/* The Virtual Traveller */
/* Topcode Website Services */

#caldiv {
  float: left;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
}

#mycontrol {
  width: 100%;
  height: 38px;
  margin: 0px;
  padding: 0px;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: #588c7e;
  border: 2px solid DarkGray;
  border-bottom-width: 0;
}

#mycal {
  width: 100%;
  height: 220px;
  margin: 0px;
  padding: 0px;
  table-layout: fixed;
  border-collapse: collapse;
  border: 2px solid DarkGray;
  border-top-width: 0;
}

.icon {
  width: 38px;
  font-size: 14px;
  text-align: center;
  background-color: #588c7e;
  color: #fff;
  border-width: 0px;
  cursor: pointer;
}

#middle {
  font-size: 14px;
  text-align: center;
  background-color: #588c7e;
  color: #fff;
  border-width: 0;
  cursor: default;
}

.dayname {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background-color: #d96459;
  color: #000;
  border-width: 0px;
  cursor: default;
}

.today {
  font-size: 14px;
  text-align: center;
  background-color: #f2ae72;
  border-right-style: dotted;
  border-right-color: LightGray;
  color: #000;
  border-width: 0;
  cursor: default;
}

.day {
  font-size: 14px;
  text-align: center;
  background-color: #fff;
  border-right-style: dotted;
  border-right-color: LightGray;
  color: #000;
  border-width: 0px;
  cursor: default;
}

.otherday {
  font-size: 14px;
  text-align: center;
  background-color: Gainsboro;
  border-right-style: dotted;
  border-right-color: LightGray;
  color: #000;
  border-width: 0;
  cursor: default;
}